<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wev Developement Course - Inrto to Javascrip</title>
    <link href="https://fonts.googleapis.com/css2?family=Carrois+Gothic+SC&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div class="content">
        <h1>My Javascript Project</h1>
        <p>Refresh to show the hello msg again!</p>
    </div>
    <!-- It is recommended that any script elements go right before the end of the body element. -->
    <script src="js/scripts.js"></script>
    <!-- <script>alert("Hello World");</script> -->
    <!-- This would also work, but it's better if the code is written in a different file for scalability and maintenance purposes. -->
</body>
</html>